Raspberry Piやその他のArmデバイス上のLinuxには対応していますか?

2019年9月10日
32ビットOS環境のRaspberry Piに対応するエージェント(Raspberry Pi 3B/3B+にて、Raspbian OSのみ動作確認済み)をご用意しています。64ビットのArmデバイス用のエージェントは未提供です。
なお、エージェントレス環境では、基本的にLinuxカーネル2.6以降の動作しているデバイスであれば、プロセッサのアーキテクチャに関係なく登録可能です。